{
  "compilerOptions": {
    "outDir": "./dist/",
    "noImplicitAny": false,
    "skipLibCheck": true,
    "allowSyntheticDefaultImports": true,
    "moduleResolution": "node",
    "module": "ESNext",
    "target": "ES2019",
    "jsx": "react",
    "allowJs": true,
    "baseUrl": "./src",
    "paths": {
      "images": ["../images"]
    },
    "resolveJsonModule": true
  },
  "include": ["./src/**/*"],
  "exclude": ["**/*.stories.tsx"]
}
